> ## Documentation Index
> Fetch the complete documentation index at: https://developers.myhero.so/llms.txt
> Use this file to discover all available pages before exploring further.

# Retrieve default organization

> Returns the authenticated user's personal (default) organization, or `null` if none has been created yet.



## OpenAPI

````yaml get /organization/default
openapi: 3.1.0
info:
  title: HERO API
  version: current
  description: |-
    The HERO REST API.

    See https://developers.myhero.so for the rendered docs.
servers:
  - url: https://app.myhero.so
security: []
paths:
  /organization/default:
    get:
      tags:
        - Organizations
      summary: Retrieve default organization
      description: >-
        Returns the authenticated user's personal (default) organization, or
        `null` if none has been created yet.
      operationId: getUserDefaultOrganization
      responses:
        '200':
          description: 200 response
          content:
            application/json:
              schema:
                type: object
                properties:
                  data:
                    type:
                      - object
                      - 'null'
                    properties:
                      _id:
                        type: string
                      name:
                        type: string
                      description:
                        type: string
                      isPersonal:
                        type: boolean
                        example: false
                      ownerId:
                        type: string
                      members:
                        type: array
                        items:
                          type: object
                          properties:
                            userId:
                              type: string
                            role:
                              type: string
                              enum:
                                - owner
                                - admin
                                - member
                                - editor
                                - viewer
                          required:
                            - userId
                            - role
                      icon:
                        type: object
                        properties:
                          name:
                            type: string
                          color:
                            type: string
                        required:
                          - name
                          - color
                      emoji:
                        type: object
                        properties:
                          emojiStyle:
                            type: string
                          unified:
                            type: string
                        required:
                          - unified
                      createdAt:
                        type: number
                      updatedAt:
                        type: number
                    required:
                      - _id
                      - name
                      - isPersonal
                      - ownerId
                      - members
                      - createdAt
                      - updatedAt
                required:
                  - data
        '401':
          description: 401 response
          content:
            application/json:
              schema:
                type: object
                properties:
                  error:
                    type: string
                    description: |-
                      Error class name (e.g.

                      ValidationError, NotFound)
                  message:
                    type: string
                    description: Human-readable error message
                  details:
                    type: array
                    items: {}
                required:
                  - error
                  - message
      security:
        - bearerAuth: []
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      description: HERO personal access token

````